[Unit]
Description=Pin bank/exchange/taler.hacktivism.ch in /etc/hosts (pasta DNS)
DefaultDependencies=no
After=local-fs.target
Before=network-online.target taler-exchange-wirewatch.service taler-exchange-httpd.service
Wants=network-pre.target

[Service]
Type=oneshot
RemainAfterExit=yes
Environment=PIN_IP=212.51.151.254
ExecStart=/usr/local/bin/pin-hacktivism-hosts

[Install]
WantedBy=multi-user.target
WantedBy=taler-exchange-wirewatch.service
